﻿/* reset */
body, p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address, pre{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:14px;font-weight:400;}
ul, ol{list-style:none;}
img, abbr{border:0;}

@font-face { 
  font-family: 'Open Sans'; 
  src: url('../fonts/OpenSansRegular.woff'); 
}

/* tags */
body, select, input, textarea{font-family:'Open Sans';font-size:17px;line-height:1.6;font-weight:300;color:#666;}
strong{color:#000;font-weight:500;}
a{color:inherit;text-decoration:none;}
p{margin-bottom:30px;}
p:last-child{margin-bottom:0;}
select, input[type=radio], input[type=checkbox]{cursor:pointer;}
input[type=text]{width:100%;border:none;border-bottom:1px solid #2c2c2c;box-sizing:border-box;}
input[type=text]:focus{border-color:#0dabc6;outline:none;}
select{padding:15px;width:100%;border:none;border-radius:3px;background-color:#e5e5e5;box-sizing:border-box;}
textarea{padding:15px;width:100%;border:1px solid #2c2c2c;box-sizing:border-box;}
img{max-width:100%;}

@media (max-width:800px){
	body, select, input, textarea{font-size:15px;}
}


/* column behavior on mobile */
#page{overflow:hidden;}
#page-inner{position:relative;left:0;transition:left 500ms ease-in-out;}
#page-column{position:fixed;top:0;left:-250px;bottom:0;z-index:101;overflow:hidden;width:250px;transition:left 500ms ease-in-out;}
#page-header{transition:margin-top 500ms ease-in-out;transition-delay:500ms;}
body.is-column-open{overflow:hidden;}
body.is-column-open #page-column{left:0;transition-delay:500ms;}
body.is-column-open #page-inner{left:250px;transition-delay:500ms;}
body.is-column-open #page-header{transition-delay:0ms;}

#page-header-mobile{display:none;}
body.is-column-open #page-header{margin-top:-180px;}

@media (max-width:960px){
	#page-header-desktop{display:none;}
	#page-header-mobile{display:block;height:60px;}
	body.is-column-open #page-header{margin-top:-60px;}
}


/* page */
.page-wrapper{max-width:1120px;padding:0 20px;margin:auto;}
#page-column{background-color:#333;}
#page-column-logo{display:block;margin:25px 0 35px;text-align:center;}
#page-column-btn-outer{padding: 10px 20px;margin:30px 0;text-align:center;}
#page-column-btn{display:inline-block;padding:10px 20px;background-color:#e6e6e6;text-transform:uppercase;font-weight:700;font-size:11px;white-space:nowrap;transition:200ms;}
#page-column-btn:hover{background-color:#702f8a;color:#fff;}
.page-column-title{margin:35px 20px 10px;text-transform:uppercase;color:#fff;font-weight:700;font-size:12px;}
.page-column-nav a{color:#fff;}
.page-column-nav > li + li{border-top:1px solid #555;}
.page-column-nav .js-serialaccordion{position:relative;padding-right:30px;}
.page-column-nav .js-serialaccordion:after{position:absolute;top:8px;right:15px;font-family:'FontAwesome';content:'\f105';margin-left:7px;font-size:16px;}
.page-column-nav .sub-link-1{display:block;padding:10px 20px;font-size:14px;}
.page-column-nav .sub-link-1:hover{background-color:#111;}
.page-column-nav > li.is-current{background-color:#111;}
.page-column-nav > li.is-current .sub-link-1.js-serialaccordion:after{content:'\f107';}

#page-header-mobile{position:relative;height:60px;background-color:#702f8a;color:#fff;text-align:center;}
#page-header-mobile-trigger, #page-header-mobile-bilnet, #page-header-mobile-language{position:absolute;line-height:60px;top:0;width:60px;}
#page-header-mobile-trigger{left:0;font-family:'FontAwesome';font-size:20px;cursor:pointer;}
#page-header-mobile-bilnet{right:0;font-family:'FontAwesome';font-size:16px;border-left:1px solid #8d55a4;}
#page-header-mobile-logo{line-height:60px;}
#page-header-mobile-logo img{vertical-align:middle;}
#page-header-mobile-language{right:60px;}
#page-header-mobile-language .sub-term{font-size:12px;font-weight:700;}
#page-header-mobile-language .sub-select{position:absolute;top:0;right:0;bottom:0;left:0;opacity:0;cursor:pointer;}

#page-header-row-1:before, #page-header-row-1:after, #page-header-row-2:before, #page-header-row-2:after{content:'';display:table;}
#page-header-row-1:after, #page-header-row-2:after{clear:both;}
#page-header-row-1{height:55px;background-color:#702f8a;}
#page-header-row-2{background-color:white;font-family: 'Open Sans';font-size: 17px;font-weight: 300;}
.page-header-tooltip{max-width:300px;background:#702f8a;box-shadow:0 15px 15px rgba(0, 0, 0, 0.1);margin-top:-5px;padding-top:5px;}
.page-header-tooltip > li +li{border-top:1px solid rgba(255, 255, 255, 0.1);}
.page-header-tooltip-link{display:block;padding:10px 20px;font-size:11px;text-transform:uppercase;font-weight:700;color:#c6aad1;transition:color 200ms;}
.page-header-tooltip-link:hover{color:#fff;}
#page-header-portail{margin-left:10px;}
#page-header-portail .sub-link-1.hub{border-right: 1px solid #8d55a4;text-align:center;width:30px;margin-right: 5px;}
#page-header-portail .sub-link-1.hub:after{color:#fff;font-family:'FontAwesome';content:'\f015';font-size: 15px;}
#page-header-portail > li{float:left;}
#page-header-portail .sub-link-1{display:block;line-height:54px;padding:0 10px;font-size:11px;text-transform:uppercase;font-weight:700;color:#c6aad1;transition:color 200ms;}
#page-header-portail .sub-link-1.is-current{position:relative;color:#fff;}
#page-header-portail .sub-link-1.is-current:before{content:'';position:absolute;top:100%;left:50%;height:0;width:0;margin-top:-9px;margin-left:-5px;pointer-events:none;border:solid transparent;border-color:rgba(255, 255, 255, 0);border-bottom-color:#fff;border-width:5px;}
#page-header-portail .sub-link-1:hover{color:#fff;}
#page-header-portail .sub-link-1.is-sublevel:after{font-family:'FontAwesome';content:'\f0dc';margin-left:7px;font-size:10px;}
#page-header-quickaccess{float:right;}
#page-header-quickaccess > li{float:left;}
#page-header-quickaccess .sub-link-1{display:block;line-height:54px;padding:0 20px;font-size:11px;text-transform:uppercase;font-weight:700;color:#fff;transition:color 200ms;}
#page-header-quickaccess .sub-link-1.is-language:after{font-family:'FontAwesome';content:'\f0dc';margin-left:7px;font-size:10px;}
#page-header-quickaccess .sub-link-1.is-bilnet{background-color:#5d2474;transition:200ms;}
#page-header-quickaccess .sub-link-1.is-bilnet:hover{background-color:#521f67;}
#page-header-quickaccess .sub-link-1.is-bilnet:before{font-family:'FontAwesome';content:'\f023';margin-right:7px;}
#page-header-row-2{position:relative;}
#page-header-desktop-outer{display:table;width:100%;height:150px;}
#page-header-desktop-col-1{display:table-cell;vertical-align:middle;padding-right:50px;}
#page-header-desktop-col-2{display:table-cell;vertical-align:middle;width:100%;}
#page-header-desktop-col-3{display:table-cell;vertical-align:middle;padding-left:50px;text-align:right;}
#page-header-desktop-logo img{display:block;max-width:none;}
#page-header-desktop-button{display:inline-block;padding:10px 20px;background-color:#e6e6e6;text-transform:uppercase;font-weight:700;font-size:11px;white-space:nowrap;transition:200ms;}
#page-header-desktop-button:hover{background-color:#702f8a;color:#fff;}
#page-header-desktop-nav{display:table;height:135px;margin:auto;}
#page-header-desktop-nav > li{display:table-cell;vertical-align:middle;text-align:center;}
#page-header-desktop-nav .sub-link-1{display:block;padding:0 25px;line-height:1.4;}
#page-header-desktop-nav .sub-link-1:hover{color:#702f8a;}
#page-header-desktop-nav .sub-link-1.is-current{font-weight:400;color:#702f8a;}
#page-body{overflow:hidden;}
#page-backtotop{display:none;position:fixed;right:25px;bottom:25px;width:50px;height:50px;z-index:100;background-image:url(/dev/assets/img/site-all/icon-backtotop.png);cursor:pointer;opacity:0.3;}
#page-backtotop:hover{opacity:0.5;}


/* section */
.section-default{position:relative;padding:125px 0;}
.section-default.is-separator{border-top:1px solid #f1f1f1;}
.section-default.is-silver{background-color:#f6f6f6;}
.section-default .grid-visual{padding:125px 0;margin:-125px 0;}

@media (max-width:640px){
	.section-default{padding:25px 0;}
}

@media (max-width:800px){
	.section-default{padding:50px 0;}
}

@media (max-width:960px){
	.section-default{padding:75px 0;}
}


/* javascript : serialtip */
[data-serialtip]{display:none;position:absolute;z-index:1001;}


/* javascript : perferct scrollbar */
.ps-scrollbar-y{position:absolute;right:0;width:8px;background-color:#aaa;border-radius:10px;}
.ps-scrollbar-y-rail{position:absolute;right:0;width:8px;opacity:0;transition:opacity 200ms;}
.ps-container:hover .ps-scrollbar-y-rail{opacity:0.6;}


/* javascript : serialcookielaw */
#serialcookielaw{padding:20px;background-color:#222;color:#fff;text-align:center;font-size:15px;line-height:1.5;font-weight:600;}
#serialcookielaw .sub-button{display:inline-block;padding:8px 10px 7px;margin-left:15px;min-width:75px;margin-right:15px;font-size:13px;color:#fff;font-weight:700;cursor:pointer;border-radius:3px;background-image:linear-gradient(to bottom, #31b2cf, #239fbb);background-color:#31b2cf;text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);border-bottom:1px solid rgba(0, 0, 0, 0.65);}
#serialcookielaw .sub-button:hover{background:#31b2cf;}